body { text-align: center; 	margin-top: 10px; margin-bottom: 0px; margin-left: 0px; margin-bottom: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #000000; }

a:link { 	font-weight: normal; text-decoration: none; color: #000000; }
a:visited { font-weight: normal;  text-decoration: none; color: #000000; }
a:hover { font-weight: bold; 	 text-decoration: none; color: #000000; }
a.aktiv { color: #f000000; 	text-decoration: underline; }


.head {
	font-family: Arial, Helvetica, "sans serif";
	font-size:14pt;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 125%;
}

.copy {
	font-family: Arial, Helvetica, "sans serif";
	font-size:20pt;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	line-height: 125%;
}

.copy2 {
	font-family: Arial, Helvetica, "sans serif";
	font-size:14pt;
	font-style: normal;
	font-weight: normal;
	color: #66cc00;
	text-decoration: none;
	line-height: 125%;
}

.copy3 {
	font-family: Arial, Helvetica, "sans serif";
	font-size:9pt;
	font-style: italic;
	font-weight: lighter;
	color: #333333;
	text-decoration: none;
	line-height: 125%;
}

.copy4 {
	font-family: Arial, Helvetica, "sans serif";
	font-size:10pt;
	font-style: normal;
	font-weight: normal;
	color: #66cc00;
	text-decoration: none;
	line-height: 125%;
}

.navigation {
	font-family: Arial, Helvetica, "sans serif";
	font-size:9pt;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 125%;
}

.navigationonmouse {
	font-family: Arial, Helvetica, "sans serif";
	font-size:9pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 125%;
}

.navigationonmouse:HOVER {
	font-family: Arial, Helvetica, "sans serif";
	font-size:9pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #000000f;
	text-decoration: none;
	line-height: 125%;
}

.navigationonmouseaktiv {
	font-family: Arial, Helvetica, "sans serif";
	font-size:9pt;
	font-style: normal;
	font-weight: normal;
	color: #0000ff;
	line-height: 125%;
}


.boxhead {
	font-family: Arial, Helvetica, "sans serif";
	font-size:8pt;
	font-style: normal;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
}

.fliestextpreis {
	font-family: Arial, Helvetica, "sans serif";
	font-size:10pt;
	font-style: italic;
	font-weight: normal;
	color: #66CC00;
	text-decoration: none;
	line-height: 125%;
}

.fliestextgrau{
	font-family: Arial, Helvetica, "sans serif";
	font-size:10pt;
	font-style: italic;
	font-weight: normal;
	color: #cccccc;
	text-decoration: none;
	line-height: 125%;
}



.fliestext {
	font-family: Arial, Helvetica, "sans serif";
	font-size:10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 125%;
}


.fliestextlink {
	font-family: Arial, Helvetica, "sans serif";
	font-size:10pt;
	font-style: normal;
	font-weight: normal;
	color: #66cc00;
	text-decoration: none;
}

.fliestextonmouse {
	font-family: Arial, Helvetica, "sans serif";
	font-size:10pt;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

.fliestextonmouse:HOVER {
	font-family: Arial, Helvetica, "sans serif";
	font-size:10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
